<?xml version='1.0'?>
<options>
	<section title='Workspaces'>
		<keybutt label='Add workspace:' name='add_workspace_key'/>
		<keybutt label='Delete workspace:' name='del_workspace_key'/>
		<spacer/>
		<label>Switch to...</label>
		<keybutt label='Workspace 1:' name='workspace_1_key'/>
		<keybutt label='Workspace 2:' name='workspace_2_key'/>
		<keybutt label='Workspace 3:' name='workspace_3_key'/>
		<keybutt label='Workspace 4:' name='workspace_4_key'/>
		<keybutt label='Workspace 5:' name='workspace_5_key'/>
		<keybutt label='Workspace 6:' name='workspace_6_key'/>
		<keybutt label='Workspace 7:' name='workspace_7_key'/>
		<keybutt label='Workspace 8:' name='workspace_8_key'/>
		<keybutt label='Workspace 9:' name='workspace_9_key'/>
		<keybutt label='Next workspace:' name='next_workspace_key'/>
		<keybutt label='Previous workspace:' name='prev_workspace_key'/>
	</section>

	<section title='Windows'>
		<keybutt need_mod='1' label='Cycle all windows:' name='cycle_windows_key'/>
		<keybutt need_mod='1' label='Cycle application windows:' name='cycle_app_key'/>
		<keybutt label='Show Desktop:' name='show_desktop_key'/>
		<spacer/>
		<keybutt label='Raise:' name='raise_window_key'/>
		<keybutt label='Hide:' name='hide_window_key'/>
		<keybutt label='Close:' name='close_window_key'/>
		<keybutt label='Shade toggle:' name='shade_window_key'/>
		<keybutt label='Sticky toggle:' name='stick_window_key'/>
		<keybutt label='Borderless toggle:' name='toggle_borders_key'/>
		<spacer/>
		<keybutt label='Raise layer:' name='raise_window_layer_key'/>
		<keybutt label='Lower layer:' name='lower_window_layer_key'/>
		<spacer/>
		<keybutt need_mod='2' label='Win operation modifier:' name='window_ops_modifiers'/>
		<label>(The Win operation modifier are used to access extra functions with the mousebuttons on windows)</label>
		<section title='Resize window'>
			<keybutt label='Resize up:' name='resize_window_up_key'/>
			<keybutt label='Resize down:' name='resize_window_down_key'/>
			<keybutt label='Resize left:' name='resize_window_left_key'/>
			<keybutt label='Resize right:' name='resize_window_right_key'/>
		</section>
		<section title='Maximize window'>
		    <frame label='Standard/one monitor'>
			<label>The standard operations make the window fill only one monitor at a time in Xinerama mode.</label>
			<keybutt label='Fullscreen toggle:' name='toggle_fullscreen_window_key'/>
			<keybutt label='Maximize toggle:' name='maximize_window_key'/>
			<keybutt label='Maximize vertical:' name='maximize_vert_key'/>
			<keybutt label='Maximize horizontal:' name='maximize_horiz_key'/>
		    </frame>
		    <frame label='Span all monitors'>
			<label>These special versions make windows fill the entire screen, spanning monitors in Xinerama mode.</label>
			<keybutt label='Fullscreen toggle:' name='toggle_fullscreen_window_all_key'/>
			<keybutt label='Maximize toggle:' name='maximize_window_all_key'/>
			<keybutt label='Maximize vertical:' name='maximize_vert_all_key'/>
			<keybutt label='Maximize horizontal:' name='maximize_horiz_all_key'/>
		    </frame>
		</section>
		<section title='Move window'>
			<label>Move window...</label>
			<keybutt label='Up:' name='move_window_up_key'/>
			<keybutt label='Down:' name='move_window_down_key'/>
			<keybutt label='Left:' name='move_window_left_key'/>
			<keybutt label='Right:' name='move_window_right_key'/>
			<keybutt label='Top left:' name='move_top_left_key'/>
			<keybutt label='Top right:' name='move_top_right_key'/>
			<keybutt label='Bottom left:' name='move_bottom_left_key'/>
			<keybutt label='Bottom right:' name='move_bottom_right_key'/>
		</section>
		<section title='Move to workspace'>
			<label>Move window to...</label>
			<keybutt label='Workspace 1:' name='move_window_workspace_1_key'/>
			<keybutt label='Workspace 2:' name='move_window_workspace_2_key'/>
			<keybutt label='Workspace 3:' name='move_window_workspace_3_key'/>
			<keybutt label='Workspace 4:' name='move_window_workspace_4_key'/>
			<keybutt label='Workspace 5:' name='move_window_workspace_5_key'/>
			<keybutt label='Workspace 6:' name='move_window_workspace_6_key'/>
			<keybutt label='Workspace 7:' name='move_window_workspace_7_key'/>
			<keybutt label='Workspace 8:' name='move_window_workspace_8_key'/>
			<keybutt label='Workspace 9:' name='move_window_workspace_9_key'/>
			<keybutt label='Next workspace:' name='move_window_next_workspace_key'/>
			<keybutt label='Previous workspace:' name='move_window_prev_workspace_key'/>
		</section>
        </section>
</options>
